SetActivLeaf("Guest");
fb={0,0,0,1,1,1,1,0}
CreatePolygon(901,4,"fb")

AddEmiter(901,"light_21_0",nil,nil,nil,true);
StartEmiter("light_21_0");
MoveEmiter("light_21_0",1024,160)

CreatePolygon(902,4,"fb")

AddEmiter(902,"dust_21_0",nil,nil,nil,true);
StartEmiter("dust_21_0");
MoveEmiter("dust_21_0",847,390)

addstaticobjecttogame(211,"bugg1",2000,0,"")
addstaticobjecttogame(212,"bugg1",2000,0,"")
addstaticobjecttogame(213,"bugg1",2000,0,"")
addstaticobjecttogame(214,"bugg1",2000,0,"")
addstaticobjecttogame(215,"bugg1",2000,0,"")

for i=211,215,1 do
  ScaleObject(i,1,0.7)
end;
flySp = {"InstantiationOfLine", 2, 251,204, 425,33,15, true};
flySp2 = {"InstantiationOfLine", 2, 463,388, 382,264,16, true};
flySp3 = {"InstantiationOfLine", 2, 60,-20, 427,91,20, true};
flySp4 = {"InstantiationOfLine", 2, 870,204, 1040,-20,13, true};
flySp5 = {"InstantiationOfLine", 2, 1040,121, 829,-20,13, true};
flySp1 = {"InstantiationOfLine", 2, 931,409, 2000,0, 0.0001, true};
StartTravel(211,2,nil,nil,flySp,flySp1);
StartTimer(6111,20)

StartTimer(6121,2)
StartTimer(6131,5)
StartTimer(6141,7)
StartTimer(6151,4)
table_1 = {0,500,220,500,220,600,0,600}
CreatePolygon(NewId("shar_21_0"),4,"table_1")
--ShowPolygon(obj.shar_21_0.id,true)
AddEmiter(obj.shar_21_0.id,"Standart_21_1");
StartEmiter("Standart_21_1");

table_1 = {620,130,720,130,720,310,620,310}
CreatePolygon(NewId("stena_21_0"),4,"table_1")
--ShowPolygon(obj.stena_21_0.id,true)
AddEmiter(obj.stena_21_0.id,"Standart_21_2");
StartEmiter("Standart_21_2");

door_KoridorBratyev_21_0_table={128,640,896,640,896,736,128,736};
CreatePolygon(NewId("door_KoridorBratyev_21_0"),4,"door_KoridorBratyev_21_0_table");
--ShowPolygon(obj.door_KoridorBratyev_21_0.id,true);

NewObj("otrazhenie_ot_shara_21_0","BigTexture191",52,508,"",0,0,0,0,109,79);

NewObj("Layer_37_21_0","BigTexture191",605,135,"",0,0,109,0,157,219);

NewObj("bg_21_0","bg_21_0",0,0,"");
ActivateObject(obj.bg_21_0.id,false);

